...
 
Commits (5)
language: php
php:
- '5.6'
- '7.0'
- '7.1'
- '7.2'
- '7.3'
- hhvm
install:
- composer require satooshi/php-coveralls:~0.6@stable
- composer require php-coveralls/php-coveralls:~2.1.0@stable
before_script:
- mkdir -p build/logs
......
![CoConAT](https://raw.githubusercontent.com/mgoellnitz/coconat/master/template/coconat-small.png)
[![Dependency Status](https://www.versioneye.com/user/projects/554fbbfff7db0d2f07000242/badge.svg?style=flat)](https://www.versioneye.com/user/projects/554fbbfff7db0d2f07000242)
[![Latest Release](https://img.shields.io/github/release/mgoellnitz/coconat.php.svg)](https://github.com/mgoellnitz/coconat.php/releases/latest)
[![Build Status](https://travis-ci.org/mgoellnitz/coconat.php.svg?branch=master)](https://travis-ci.org/mgoellnitz/coconat.php)
[![Coverage Status](https://coveralls.io/repos/github/mgoellnitz/coconat.php/badge.svg?branch=master)](https://coveralls.io/github/mgoellnitz/coconat.php?branch=master)
[![License](https://poser.pugx.org/coconat/coconat.php/license)](https://packagist.org/packages/coconat/coconat.php)
[![Latest Unstable Version](https://poser.pugx.org/coconat/coconat.php/v/unstable)](https://packagist.org/packages/coconat/coconat.php)
[![Latest Stable Version](https://poser.pugx.org/coconat/coconat.php/version)](https://packagist.org/packages/coconat/coconat.php)
......
......@@ -18,12 +18,12 @@
"content"
],
"require": {
"php": ">=5.4",
"php": ">=7.0",
"lf4php/lf4php": ">=4.2.0",
"lf4php/lf4php-log4php": ">=2.1.0"
},
"require-dev": {
"phpunit/phpunit": ">=5.6.0",
"phpunit/phpunit": ">=5.1.3",
"phing/phing": "2.*"
},
"autoload": {
......